@charset "UTF-8";
/* Reset
------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,blockquote,th,td {
margin: 0;
padding: 0;
}
address,em { font-style: normal; }
th { font-weight: normal; }
table {
border-collapse: collapse;
border-spacing: 0;
}
th { text-align: left; }
hr,legend { display: none;	}
h1,h2,h3,h4,h5,h6 { font-size: 100%; }
img,fieldset { border: 0; }
li { list-style-type: none; }

/* Fonts
------------------------------------------------------------*/
body {
font-size: 75%; /* IE */
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}
html>/**/body { font-size: 12px; } /* Except IE */

/* clearfix
------------------------------------------------------------*/
.clearfix:after {
content: '';
display: block;
clear: both;
height:0;
}
.clearfix { /zoom: 1; } /* IE */


/* 全体
------------------------------------------------------------*/
body {
	text-align: center;
	background-color: #000000;
	background-image: url(https://u.jimcdn.com/cms/o/sc6d63742383bcc74/userlayout/img/haikei.jpg?t=1600695521);
	/*background-repeat: repeat-x;
	background-position: top;*/
}
#page {
	width: 960px;
       	line-height: 1.8;
	color: #333;
        background-image: url(https://u.jimcdn.com/cms/o/sc6d63742383bcc74/userlayout/img/cont-back.jpg?t=1600866315);
	/*background: #640125;*/
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

a:link, a:visited {
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	color: #0000ff;
	text-decoration: underline;
}

#contents a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=60);
}


h1 a:link, h1 a:visited {
	color: #ffffff;
	text-decoration: none;
}
h1 a:hover {
	color: #0000ff;
	text-decoration: underline;
}

/* ヘッダー
------------------------------------------------------------*/
#header {
	height: 42px;
	width: 960px;
	background-color:#000000;
        position: fixed;
        z-index:2;
}
#logo {
	float: left;
	width: 300px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	line-height: 42px;
	height: 42px;
	margin-left: 20px;
	letter-spacing: 0.3em;
}
#header h1 {
	float: right;
	font-weight: normal;
	font-size: 14px;
	color: #ffffff;
	text-align: right;
	width: 500px;
	height: 29px;
	margin-top: 13px;
	margin-right: 20px;
}


/* ヘッダーナビゲーション
------------------------------------------------------------*/

/* 通常時バナー */
#gnav {
	width: 960px; 

        background: url(https://u.jimcdn.com/cms/o/sc6d63742383bcc74/userlayout/img/yokoobi.jpg?t=1601217041); 
        background-repeat: no-repeat;
	/*background: url(https://u.jimcdn.com/cms/o/sc6d63742383bcc74/userlayout/img/gnavi.jpg?t=1600189161);*/
	/*background-repeat: repeat-x;*/
	background-position: left top;
}
#gnav ul {
	margin: 0;
	padding: 0;
}
#gnav ul li {
	float: left;
	background-repeat: no-repeat;
	background-position: right top;
}
  /* 仕切りバナー */
#gnav ul li a {　
	background: url(https://u.jimcdn.com/cms/o/sc6d63742383bcc74/userlayout/img/sikiri.png?t=1601216824);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
　　/display: inline-block;
	position: relative;
	font-size: 16px;
	text-decoration: none;
	color: #ffffff;  /* 通常時の文字色 */
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
	height: 51px;
}
  /* リンク選択時バナー */

#gnav ul li a:hover {
    background: url(https://u.jimcdn.com/cms/o/sc6d63742383bcc74/userlayout/img/sikiri.png?t=1601216824);
	background-repeat: no-repeat;
	background-repeat: repeat-x;
    color:#ffffff;   /* リンク選択時の文字色 */
}

#gnav .mainNav2 {
	display: none;
}

/* コンテンツエリア
------------------------------------------------------------*/

#contents {
	width: 890px;
	padding-right: 35px;
	padding-left: 35px;
}

#main {
    	float: right;
	width: 654px;
	margin-top: 340px;
	margin-bottom: 20px;
　　　　　font-size: 16px;
        color: #ffffff;
}
#side {
	float: left;
	width: 206px;
	margin-top: 340px;
	margin-bottom: 20px;
}


/* メインエリア
------------------------------------------------------------*/
 #main h1 {
        background-image: url(https://u.jimcdn.com/cms/o/sc6d63742383bcc74/userlayout/img/h1-1.png?t=1600964909);
        font-size: 22px;
        font-weight: bold;
        color: #594335;
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 85px;
        height:70px;
        line-height:70px;
        margin-bottom: 10px;
}

 #main h2 {
        background-image: url(https://u.jimcdn.com/cms/o/sc6d63742383bcc74/userlayout/img/h2-2.png?t=1600963352);
        font-size: 16px;
        font-weight: bold;
        color: #000000;
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 60px;
        height:40px;
        line-height:40px;
        /*margin-bottom: 10px;*/
}


#main h3 {
	font-size: 1.2em;
	color: #333;
}

/* サイドメニュー
------------------------------------------------------------*/


#menu {
	width: 202px;
	margin-bottom: 20px;
        font-size:16px;
        color: #000000;
}

#menu ul {
	margin: 0;
	padding: 0;	
}

#menu ul.mainNav1 li a.level_1 {
	width: 177px;
	padding: 8px 0px 5px 35px;       
	background-image: url(https://u.jimcdn.com/cms/o/sc6d63742383bcc74/userlayout/img/menu.png?t=1601643621);
	background-repeat: no-repeat;
	background-position: left center;
	/*border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;*/
	display: block;
	text-decoration: none;
}


#menu ul.mainNav1 li a:hover.level_1  {
	text-decoration: underline;
	color: #ffffff;
}

/* フッター
------------------------------------------------------------*/

#copyright {
	background-color: #000000;
	padding: 10px;
	width 940px;
	text-align: center;	
	font-size: 0.9em;
        color: #ffffff;
}
#copyright a:link {	
	text-decoration: none;
        color: #ffffff;
}

#copyright a:visited {
	text-decoration: none;
   　　　color: #ffffff;
}　

#copyright a:hover {	
	text-decoration: underline;
        color: #ffffff;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 20px;
	font-size: 0.9em;
        color: #696969;
}

#footer a:link {
	color: #696969;
	text-decoration: none;
}

#footer a:visited {
	color: #696969;
	text-decoration: none;
}

#footer a:hover {
	color: #696969;
	text-decoration: underline;
}

.slider {
	height:350px;
}

/*リンクの位置調整*/
.anchor {
    margin-top: -340px;
    padding-top: 340px;
  }

/*フォームカテゴリ名のフォントサイズ*/
.cc-m-form-view-element{
        padding:5px 0 !important;
        margin:0;
        font-size: 14px;
    }